* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 16px/18px Arial, Verdana;
	width: 100%;
	height: 100%;
	background: #000000 url('/img/bg.png') repeat-x;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
h1 {font-size: 18px; color:#622e00;padding-bottom: 5px; padding-top:5px;}
h2 {font-size: 16px; color:#622e00;padding-bottom: 5px;}
h3 {font-size: 24px; color:#622e00;padding: 15px;}
h4 {font-size: 14px; color:#228B22;padding-bottom: 5px;}
p {
	margin: 0 0 15px
}
img {
	border: none;
}


#header{
width:1000px;
margin:0 auto;
}

#lug{
width:300px;
float:left;
padding:10px;
margin-left:40px;
margin-top:30px;
}


#logo{
width:250px;
float:left;
padding:10px;
text-align:center;
}


#info{
width:300px;
float:left;
padding:10px;
text-align:right;
margin-right:40px;
margin-top:30px;
}

#subtext{
width:950px;
padding:20px;
margin:0 auto;
text-align:center;
letter-spacing:12px;
color:#fff;
font-size:22px;
}

#phone{
width:300px;
padding:10px;
margin:0 auto;
}




#wrapper{
width:1000px;
margin:0 auto;
}



#gallery{
width:1000px;
height:400px;
background:#ccc;
margin-top:30px;
position:relative;
}

#subgal{
width:1000px;
height:90px;
}

#tnx{
width:800px;
height:41px;
margin:0 auto;
margin-top:20px;
margin-bottom:20px;
}


#text{
width:750px;
padding:40px 10px;
margin:0 auto;
color:#D3D3D3;
font-size:16px;
font-family:Calibri;
}


#subtext2{
width:980px;
padding:20px 10px;
margin:0 auto;
color:#FFF;
font-size:19px;
text-align:center;
font-family:Verdana;
}

#sub2{
width:400px;
margin:0 auto;
margin-top:50px;
}


#footer{
width:1000px;
margin:0 auto;
margin-top:80px;
color:#D3D3D3;
letter-spacing:1px;
text-align:center;
font-size:20px;
padding-bottom:30px;
}


#yellow{
display:block;
margin-top:30px;
color:#c8a139;
font-size:16px;
}
.clear{clear:both;height:0px;width:100%;}















.nivo-controlNav {
	position:absolute;
	left:50px;
	bottom:10px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
